.gian{
    color:#fff; padding-left:10%;padding-bottom: 50px;
}
.hr{
    border:1px solid grey;
}
.moro{
    padding-left: 20%;
    padding-bottom: 5px;
}
@media screen and (max-width: 600px)  {
    .gian{
        color:#fff;
        padding-left: 0;
        padding-bottom: 50px;
    }
    .moro{
        padding-left: 0;
        padding-bottom: 7px;
    }
}